## eole-etherhome 1.0.1+1-37

=== debian/changelog ===
eole-etherhome (1.0.1+1-37) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [dac57c0] la partie Admin-cals n'affiche pas les calcs : récupérer les calcs en base (refs #23262)
  * [0d3c5c6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fa122e5] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-36”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 20 Apr 2018 12:20:24 +0200

eole-etherhome (1.0.1+1-36) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [e7d0677] la création d'un même calc par un utilisateur différent ne demandait pas la mise en favori (refs #23262)
  * [b572f6d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8432f43] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-35”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 18 Apr 2018 14:04:29 +0200

eole-etherhome (1.0.1+1-35) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4a0c3f4] ajout variable de conf complete vers les app pour insertion via iframe et non object afin de gérer l'autoconnect (ref #22675)
  * [5fbfe9f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fa0f49c] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Mar 2018 15:42:03 +0200

eole-etherhome (1.0.1+1-34) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [95fb799] supprimer le scrum dans scrumblr refs #20681)
  * [d473573] Merge branch 'master' into dist/envole/4/master
  * [d3947b8] mettre en favori un scrum existant (refs #20681)
  * [ea9c6d9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [795bbec] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-33”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Mon, 26 Feb 2018 15:13:34 +0100

eole-etherhome (1.0.1+1-33) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [9c9fe23] Admin-Pads la ligne du pad supprimé reste affiché (refs #22674)
  * [e348923] Dans la partie admin pads ajouter la possibilité de supprimer l'ensemble non modifié depuis une date (refs #22736)
  * [abc142a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ae65a2d] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-32”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 31 Jan 2018 15:14:19 +0100

eole-etherhome (1.0.1+1-32) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [d35628e] Remplacer le terme Tableau par Scrum (refs #20681)
  * [47c2fa0] au clic sur admin-scrums, afficher les scrums existants afin de pouvoir modifier le propriétaire ou supprimer le scrum (refs #20681)
  * [6eb3cb9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ea687d2] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-31”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 18 Jan 2018 15:47:29 +0100

eole-etherhome (1.0.1+1-31) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [060dfbb] afficher / cacher scrumblr dans le menu si celui-ci est installé ou pas
  * [5460a52] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f4de177] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-30”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Mon, 08 Jan 2018 16:10:29 +0100

eole-etherhome (1.0.1+1-30) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [70774b7] intégration de scrumblr dans etherhome
  * [8a93472] url css style et bootstrap
  * [94e881d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d6559cb] Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-29”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 29 Nov 2017 15:46:10 +0100

eole-etherhome (1.0.1+1-29) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7f057a6] correctif sur description du fichier control (fixes #21758)

  [ EOLE Build Daemon ]
  * [8ba9bbd] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 03 Nov 2017 16:51:03 +0100

eole-etherhome (1.0.1+1-28) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [669b242] placer le theme orig de base (fixes #20289)
  * [7ab6f5e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fd604f3] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 20 Apr 2017 10:27:04 +0200

eole-etherhome (1.0.1+1-27) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [bea603b] Ajout favoris proposé si calc ou pad existe déjà. Suppr logo.svg.
  * [16e5d9f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b550cd9] Igor GODI: Update package since “debian/envole/4/1.0.1+1-26”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 25 Jan 2017 15:24:22 +0100

eole-etherhome (1.0.1+1-26) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [3ef4c58] Correction Bug 2nd admin
  * [487e2d5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [11aeb13] Igor GODI: Update package since “debian/envole/4/1.0.1+1-25”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 25 Jan 2017 10:10:38 +0100

eole-etherhome (1.0.1+1-25) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [17024d0] Correction du bug des calcs qui ne disparaissaient pas
  * [d5d1450] Correction ortohgraphique
  * [61ba06c] Amélioration process de démarrage de l'application
  * [99e1a3e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fa244f4] Igor GODI: Update package since “debian/envole/4/1.0.1+1-24”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 25 Jan 2017 09:08:12 +0100

eole-etherhome (1.0.1+1-24) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [25ba344] La création d'un nouveau pad sera suivi automatiquement d'un passage à la liste
  * [544a285] Coorectif orthographe et affinage lecture config etherpad


## eole-etherhome 1.0.1+1-48

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=etherhome
VERSION=1.0.1
EOLE_VERSION=2.4
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-etherhome (1.0.1+1-48) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [4c7e49f] Afficher les informations de partage des pads, calcs et scrums dans la partie "Mes xxx" plutôt que dans l’espace "xxx partagès" (refs #26932)
  * [60e49f3] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [08b389f] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-47”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 10 May 2019 15:20:51 +0200

eole-etherhome (1.0.1+1-47) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [dbf58f8] animation lors de la création d'un scrum, oubli (refs #25098)
  * [db3363d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [417654d] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-46”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 05 Oct 2018 10:08:56 +0200

eole-etherhome (1.0.1+1-46) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [9e97c9f] nouvelles images des animations (refs #25098)
  * [c0597c6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4cb90f5] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-45”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 27 Sep 2018 15:22:35 +0200

eole-etherhome (1.0.1+1-45) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [c6a967a] modifier l'animation présente lors de la création des pads, calcs ou scrums (refs #25098)
  * [d7abca9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [002354b] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-44”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 27 Sep 2018 14:29:38 +0200

eole-etherhome (1.0.1+1-44) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d6761bc] erreur update sur mauvaise base
  * [1ad8856] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [180806c] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 07 Sep 2018 15:21:35 +0200

eole-etherhome (1.0.1+1-43) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [0185a4d] Limiter la longueur du nom d'un pad (refs #24162)
  * [158032c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0f2a639] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-42”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 29 Jun 2018 15:22:19 +0200

eole-etherhome (1.0.1+1-42) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [1b95c45] supprimer de la bdd un pad qui n'existe plus dans etherpad
  * [633f3b4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e5df919] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-41”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 29 Jun 2018 10:58:52 +0200

eole-etherhome (1.0.1+1-41) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [e01d159] requête de création de la table shares (oubli)
  * [1a3166d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [44d8bcf] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-40”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 27 Jun 2018 15:57:31 +0200

eole-etherhome (1.0.1+1-40) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [aabe3ef] supprimer les partages lors de la suppression d'un doc refs #23662)
  * [fa28c02] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4ecf7bb] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-39”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 27 Jun 2018 15:02:34 +0200

eole-etherhome (1.0.1+1-39) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [4707a61] mise en place d'un script update de la base de données (refs #23662)
  * [d825661] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [88687e4] mise en place de l'update de bdd
  * [0f20c34] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0af2055] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+1-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 22 Jun 2018 15:24:58 +0200

eole-etherhome (1.0.1+1-38) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [458a5b6] partager un pad, un calc ou un scrumb (refs #23662)
  * [3695417] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fc96d95] Deudja Murphy NZALI: Update package since “debian/envole/4/1.0.1+1-37”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 25 May 2018 15:13:58 +0200

=== debian/control ===
Source: eole-etherhome
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/etherhome
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/etherhome/repository

Package: eole-etherhome
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-etherpad
Description: Eolisation de l'application etherhome.

Package: etherhome-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), etherpad-apps
Description: Sources pour etherhome "EOLE".

## eole-etherhome 1.0.1+2-4

=== debian/changelog ===
eole-etherhome (1.0.1+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [11140a8] refonte sonde
  * [a34d42d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [130ce2f] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 11:10:13 +0200

eole-etherhome (1.0.1+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [45ed023] refonte sonde
  * [f85f069] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9c17eba] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:26:13 +0200

eole-etherhome (1.0.1+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2b286b1] correction affichage des partages (fixes #30255)
  * [cf62665] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f0a3a02] Arnaud Fornerot: Update package since “debian/envole/4/1.0.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 04 Jun 2020 09:41:45 +0200

eole-etherhome (1.0.1+2-1) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2e501b0] Ajout du packaging
  * [57a74ea] Merge branch 'master' into dist/envole/4/master
  * [dc98947] Merge branch 'master' into dist/envole/4/master
  * [56654e3] Merge branch 'master' into dist/envole/4/master
  * [1403fa9] Merge branch 'master' into dist/envole/4/master
  * [d3239e2] Merge branch 'master' into dist/envole/4/master
  * [d8600a7] Merge branch 'master' into dist/envole/4/master
  * [3618063] Merge branch 'master' into dist/envole/4/master
  * [3d3c1fc] Merge branch 'master' into dist/envole/4/master
  * [bebfbfb] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [3bc9aa5] Merge branch 'master' into dist/envole/4/master
  * [e97d295] Merge branch 'master' into dist/envole/4/master
  * [3bafe3d] Merge branch 'master' into dist/envole/4/master
  * [b59c2a1] Merge branch 'master' into dist/envole/4/master
  * [7ab6f5e] Merge branch 'master' into dist/envole/4/master
  * [7f057a6] correctif sur description du fichier control (fixes #21758)
  * [5fbfe9f] Merge branch 'master' into dist/envole/4/master
  * [0f20c34] Merge branch 'master' into dist/envole/4/master
  * [1ad8856] Merge branch 'master' into dist/envole/4/master
  * [66850f3] Merge branch 'master' into dist/envole/5/master

  [ Lucas Francavilla ]
  * [ea24a76] Merge branch 'master' into dist/envole/4/master

  [ Igor GODI ]
  * [ccc66db] Merge branch 'master' into dist/envole/4/master
  * [c5f1f22] ajout de la dépendance à ethercalc
  * [294ed88] Merge branch 'master' into dist/envole/4/master
  * [2244cbf] Merge branch 'master' into dist/envole/4/master
  * [e72cc64] Merge branch 'master' into dist/envole/4/master
  * [fe0239f] Merge branch 'master' into dist/envole/4/master
  * [f64004d] Merge branch 'master' into dist/envole/4/master
  * [42de9a2] Merge branch 'master' into dist/envole/4/master
  * [70e3da2] Merge branch 'master' into dist/envole/4/master
  * [c262d00] Merge branch 'master' into dist/envole/4/master
  * [c6cf3a3] Merge branch 'master' into dist/envole/4/master
  * [0fa62ca] Merge branch 'master' into dist/envole/4/master
  * [5591c11] Merge branch 'master' into dist/envole/4/master
  * [24516c1] Merge branch 'master' into dist/envole/4/master
  * [df47526] Merge branch 'master' into dist/envole/4/master
  * [f2ae14f] Merge branch 'master' into dist/envole/4/master
  * [1578de7] Ajout d'un script de postinst chargé de nettoyer le passage de 1.0.0 en 1.0.1
  * [af8c07b] Merge branch 'master' into dist/envole/4/master
  * [4f3f76e] Suppression dépendance à ethercalc
  * [b8b2940] Merge branch 'master' into dist/envole/4/master
  * [c3f9c3d] Merge branch 'master' into dist/envole/4/master
  * [ddd3540] Merge branch 'master' into dist/envole/4/master
  * [748692c] Merge branch 'master' into dist/envole/4/master
  * [3695cee] Merge branch 'master' into dist/envole/4/master
  * [7f17f90] Merge branch 'master' into dist/envole/4/master
  * [512bc9b] Merge branch 'master' into dist/envole/4/master
  * [99e1a3e] Merge branch 'master' into dist/envole/4/master
  * [487e2d5] Merge branch 'master' into dist/envole/4/master
  * [16e5d9f] Merge branch 'master' into dist/envole/4/master

  [ Murphy NZALI ]
  * [94e881d] Merge branch 'master' into dist/envole/4/master
  * [5460a52] Merge branch 'master' into dist/envole/4/master
  * [6eb3cb9] Merge branch 'master' into dist/envole/4/master
  * [abc142a] Merge branch 'master' into dist/envole/4/master
  * [d473573] Merge branch 'master' into dist/envole/4/master
  * [ea9c6d9] Merge branch 'master' into dist/envole/4/master

  [ Deudja Murphy NZALI ]
  * [b572f6d] Merge branch 'master' into dist/envole/4/master
  * [0d3c5c6] Merge branch 'master' into dist/envole/4/master
  * [3695417] Merge branch 'master' into dist/envole/4/master
  * [d825661] Merge branch 'master' into dist/envole/4/master
  * [fa28c02] Merge branch 'master' into dist/envole/4/master
  * [1a3166d] Merge branch 'master' into dist/envole/4/master
  * [633f3b4] Merge branch 'master' into dist/envole/4/master
  * [158032c] Merge branch 'master' into dist/envole/4/master
  * [d7abca9] Merge branch 'master' into dist/envole/4/master
  * [c0597c6] Merge branch 'master' into dist/envole/4/master
  * [db3363d] Merge branch 'master' into dist/envole/4/master
  * [60e49f3] Merge branch 'master' into dist/envole/4/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 04 Jun 2020 09:09:35 +0200

## eole-etherhome 1.0.1+2-5

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=etherhome
 VERSION=1.0.1
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-etherhome (1.0.1+2-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [301a106] Nouvel espace de nommage des tags Debian
  * [5002665] placer le dicos etherhome avant celui d'etherpad (ref #33300)
  * [6757f70] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ab96286] Arnaud Fornerot: Update package since “debian/envole/1.0.1+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Oct 2021 15:41:11 +0200
